Kaspersky
Question

Kaspersky version for windows server 2003

  • 22 April 2020
  • 6 replies
  • 89 views

  • Community Citizen
  • 2 replies

Hello which version of Kaspersky can I install for windows server 2003?


6 replies

Userlevel 6
Badge +6

Kaspersky Security 10.x for Windows Server

Kaspersky Security 10.x for Windows Server

Thank you very much

Hello I have downloaded but I get the following error, what can I do to solve it? Kind regards

Userlevel 7
Badge +9

Hi,

Please try with the latest version: 10.1.2.996.

Download: https://support.kaspersky.com/ksws10#downloads

But review first the system requirements: https://support.kaspersky.com/ksws10#requirements

Minimum configuration:

  • 1 Сore 1.4 GHz processor
  • 1 GB RAM (In my personal opinion 2 GB)
  • 4 GB of free disk subsystem space

Please upload the necessary information so that we can help you (upload your getsysteminfo (gsi) using the latest available version of it to review it, etc ...). To generate the getsysteminfo (gsi) check this link: https://support.kaspersky.co.uk/common/diagnostics/3632#block7

Getsysteminfo (GSI) direct download: http://media.kaspersky.com/utilities/ConsumerUtilities/GetSystemInfo6.2.zip

Regards

Userlevel 6
Badge +6

klcfginst.exe - Installer for Administration Plug-in for managing Kaspersky Security for Windows Server via the Kaspersky Security Center.

You must run \server\setup.exe (or \server\ks4ws_x86(x64).msi)

Check out the Administrator's Guide -  https://products.s.kaspersky-labs.com/file_servers/kswinserver10/10.1.2.996/english-0.2.0/a35c30ca/ks4ws_admin_guide_en.pdf

Video guide - 

 

Hello I have downloaded but I get the following error, what can I do to solve it? Kind regards


Hello,

Ignore the first error - you don’t need klcfginst.exe on the server, you need it on the KSC side (it’s a KSC plug-in). As for the second error - what is the exact version of your Windows Server 2003? As shown here, KSWS supports WinServer2003, starting from Microsoft Windows Server 2003 Standard Service Pack 2:

https://support.kaspersky.com/ksws10#requirements.block0

 

Reply / Ответить